
Infrastructure - Story #2944

Design and implement a MN kill switch mechanism

2012-06-15 15:00 - Dave Vieglais

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

We need a mechanism to quickly and effectively de-register a MN and it's content in case there is some issue with the MN that

warrants such action (e.g. malware is found on the server or some other inappropriate or malicious activity).

Subtasks:

Task # 3308: Document the process for removing content contributed from a specific memb... New

History

#1 - 2012-07-09 14:07 - Dave Vieglais

- Target version changed from Sprint-2012.25-Block.4.1 to Sprint-2012.33-Block.5.1

- Milestone changed from CCI-1.0.2 to CCI-1.1

#2 - 2012-08-31 03:25 - Chris Jones

- Target version changed from Sprint-2012.33-Block.5.1 to Sprint-2012.41-Block.6.1

- Position set to 1

#3 - 2012-08-31 03:59 - Chris Jones

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.39-Block.5.4

- Position changed from 1 to 488

- Position set to 1

- Position deleted (2)

#4 - 2012-10-08 16:40 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

- Due date set to 2012-10-06

- Milestone changed from CCI-1.1 to CCI-1.1.1

As the number of member nodes increases, so does the likelihood for something unpleasant to happen. Need to at least document the manual

process for this.

#5 - 2012-10-11 16:10 - Dave Vieglais

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.44-Block.6.2

- Due date changed from 2012-10-08 to 2012-11-10

#6 - 2012-12-12 16:56 - Chris Jones

- Due date changed from 2012-11-10 to 2013-01-19

- Target version changed from Sprint-2012.44-Block.6.2 to 2013.2-Block.1.1

#7 - 2013-03-01 19:03 - Chris Jones
- Target version changed from 2013.2-Block.1.1 to 2013.16-Block.2.4

- Due date changed from 2013-01-19 to 2013-04-27

#8 - 2013-08-02 17:22 - Dave Vieglais

- Assignee changed from Dave Vieglais to Chris Jones

#9 - 2013-08-02 17:22 - Dave Vieglais

- Target version changed from 2013.16-Block.2.4 to 2013.33-Block.4.4

- Due date changed from 2013-04-27 to 2013-08-24

#10 - 2014-01-06 17:52 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2014.6-Block.1.3

- Due date changed from 2013-08-24 to 2014-02-15

#11 - 2014-03-14 18:29 - Chris Jones

- Due date deleted (2014-02-15)

- Target version deleted (2014.6-Block.1.3)

- Start date deleted (2012-10-08)

#12 - 2018-01-17 20:30 - Dave Vieglais

- Assignee changed from Chris Jones to Dave Vieglais

#13 - 2018-01-17 20:30 - Dave Vieglais

- Sprint set to Infrastructure backlog
